/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 28, 2019, 4:50:42 PM
    Author     : craft
*/

/*Body*/
body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
}
h1, p, h2, h3, h4 {
    
}

.carousel-inner img {
      width: 100%;
      height: 100%;
  }
  .textInfo {
      padding-right: 1%;
      padding-left: 1%;
  }
  .infoTitle h1 {
      margin: auto;
      text-align: center;
  }
  .price {
      margin: auto;
      text-align: center;
  }
  .ammenities {
      margin: auto;
      text-align: center;
      font-family: sarif;
  }
  
   /*Video*/
 
   .video {
    text-align: center;
    margin: 0 auto;
    display: block;
    background-color: #fff;
    padding-top: 1.6%;
}
iframe {
    position: relative;
    width: 1120px;
    height: 630px;
}

   
    /*Header*/
    
    .header {
        background-color: #13416D;
    }
    .header a img {
        position: relative;
        display: block;
        width: 50%;
        margin: auto;
        padding: 3%;
    }
    
    
    @font-face {
    font-family: Alex Brush;
    src: url(/fonts/AlexBrush-Regular.ttf);
}
   
  
  /*Navigation*/
  
  .topnav {
  overflow: hidden;
  background-color: #E9A747;
}

.topnav a {
  float: left;
  display: block;
  color: #fff;
  text-align: center;
  padding: 14px 16px;
  padding-right: 3.5%;
  text-decoration: none;
  font-size: 1.5em;
}

.topnav a:hover {
  background-color: #28699E;
  text-decoration: none;
  color: #fff;
}

.topnav a.active {
  background-color: #E9A747;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/*Carousel*/

.carousel-ad {
    background: rgba(19, 65, 109, 0.5);
    color: #fff;
}
.carousel-caption {
    padding-bottom: 6%!important;
}
.carousel-caption a button {
    background-color: #E9A747;
    color: #fff;
    font-size: 1.2em;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 1%;
    padding-bottom: 1%;
    margin-top: 3%;
    background: linear-gradient(top, #E9A747 0%, #FF8C00 100%);  
    background: -moz-linear-gradient(top, #E9A747 0%, #FF8C00 100%); 
    background: -webkit-linear-gradient(top, #E9A747 0%,#FF8C00 100%);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
    box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -4px 2px rgba(0, 0, 0, .4);
    -webkit-box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -4px 2px rgba(0, 0, 0, .4);
    -moz-box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -4px 2px rgba(0, 0, 0, .4);
}
.infoTitle h1 {
    padding: 2%;
}
.textInfo p {
    width: 70%;
    margin: auto;
}
/*Home page links*/
a .icons img{
    width: 15%;
    display: block;
    position: relative;
    margin: auto;
}
.column a:hover {
    text-decoration: none;
}
.iconText h1 {
    font-size: 1.8em;
}
.iconText p {
    width: 65%;
    margin: auto;
}
.iconText {
    padding: 1%;
    text-align: center;
}
#link1, #link2, #link3, #link4, #link5, #link6, #link7, #link8, #link9 {
    padding-top: 2%;
    padding-bottom: 2%;
}

/*Photo Page*/
* {
    box-sizing: border-box;
}
.row {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;
    padding: 0 4px;
    margin-top: 1%;
}

/* Create four equal columns that sits next to each other */
.column {
    -ms-flex: 33%; /* IE10 */
    flex: 33%;
    max-width: 33%;
    padding: 0 4px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}

#homeRow {
    margin-top: 4%;
    margin-bottom: 4%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

/*Description Page*/
.descriptionHead {
    font-size:1.7em;
    text-align: center;
}
.descriptionParagraph {
    width: 70%;
    margin: auto;
}
.descriptionsubhead {
        font-size: 1.2em;
        margin-left: 15%;
    }
 .reviewImg img {
        width: 70%;
        margin: auto;
        display: block;
        position: relative;
    }


/*Feature Page*/
.bedHeading {
    background: #13416D;
    padding-top: 1px;
    padding-bottom: 12px;
    color: #fff;
    width: 100%;
    float: left;
}
.bedHeading h1 {
    font-size: 1.7em;
    text-align: center;
}
.ammenities {
    width: 90%;
}
.featureText h1 {
    font-size: 1.7em;
}
.featureText p {
    width: 70%;
    margin: auto;
    padding-bottom: 5%;
}


/*Application Page*/

#name, #email, #phone, #position, #airline, #datepicker, #datepicker2, #subject, #car, #hear {
   height: 3em;
   width: 100%;
}
#message {
    width: 100%;
}
.applicationBackground {
    background-color: #13416D;
    color: #fff;
    width: 70%;
    margin: auto;
    padding: 3%;
}
@media screen and (max-width: 1024px) {
    .applicationBackground {
        width:80%;
    }
}
@media screen and (max-width: 800px) {
    .applicationBackground {
        width: 100%;
    }
}
#action, a button {
    background-color: #E9A747;
    color: #fff;
    font-size: 1.2em;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 1%;
    padding-bottom: 1%;
    margin-top: 3%;
    background: linear-gradient(top, #E9A747 0%, #FF8C00 100%);  
    background: -moz-linear-gradient(top, #E9A747 0%, #FF8C00 100%); 
    background: -webkit-linear-gradient(top, #E9A747 0%,#FF8C00 100%);
    box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.25);
    box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -4px 2px rgba(0, 0, 0, .4);
    -webkit-box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -4px 2px rgba(0, 0, 0, .4);
    -moz-box-shadow: inset 2px 2px 2px rgba(255, 255, 255, .4), inset -2px -4px 2px rgba(0, 0, 0, .4);
}

/*Price Page*/
.pricePageHead {
    margin: auto;
    text-align: center;
} 
.line {
    border-bottom: 2px solid #E9A747;
    width: 30%;
    margin: auto;
}
.pricePageParagraph {
    width: 70%;
    margin: auto;
}
.priceicons {
    width: 15%;
    margin: auto;
}
.applybutton {
    margin: auto;
    text-align: center;
}

/*Review Page*/

.review {
    width: 70%;
    background-color: #13416D;
     box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.45);
    -webkit-box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.45);
    -moz-box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.45);
    margin: auto;
    padding-top: 5%;
    padding-bottom: 5%;
   margin-top: 3%;
}

.reviewParagraph {
    width: 80%;
    margin: auto;
    color: #fff;
    
}

.head, .subhead {
    text-align: center;
}
.subhead {
    width: 70%;
    margin: auto;
}


/*Footer*/
footer {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
}
#footer {
    background-color: #13416D;
    display: block;
    position: relative;
    width: 100%;
    bottom: 0;
}
.copyright {
    position: relative;
    height: 100px;
    padding-top: 2%;
    list-style: none;
    text-align: center;
    color: #fff!important;
}

#footerBar {
    background: #13416D;
    background: linear-gradient(top, #E5BD89 0%, #E9A747 100%);  
    background: -moz-linear-gradient(top, #E5BD89 0%, #E9A747 100%); 
    background: -webkit-linear-gradient(top, #E5BD89 0%, #E9A747 100%); 
    width: 100%;
    height: 50px;
    display: block;
    position: relative;
    clear: both;
    margin-bottom: -18px;
}

@media only screen and (max-width:30em) {
    .header a img {
        width: 70%;
    }
    .video {
        width: 100%;
        height: auto;
    }
    iframe {
        position: relative;
        width: 100%;
        height: auto;
    }
    #myCarousel {
       margin: -20px;
       margin-bottom: unset;
    }
    .carousel-caption h1 {
        font-size: 1em;
    }
    .carousel-caption a button {
        font-size: 1em;
    }
    
    .infoTitle h1 {
        font-size: 1.8em;
    }
    .textInfo p {
        width: 90%;
    }
    .iconText h1 {
        font-size: 1.6em;
    }
    .iconText p {
       width: 90%;
       margin: auto;
    }
    #link1, #link3, #link5, #link7, #link9 {
        background: #13416D;
        padding-top: 2%;
        padding-bottom: 2%;
        color: #fff;
    }
    #link1 a, #link3 a, #link5 a, #link7 a, #link9 a {
         color: #fff;
    }
     #link2, #link4, #link6, #link8 {
        padding-top: 2%;
        padding-bottom: 2%;
        color: #13416D;
    }
    .ammenities {
        width: 100%;
    }
    .featureText h1 {
        font-size: 1.2em;
    }
    .bedHeading h1 {
        font-size: 1.2em;
    }
    .featureText p {
        width: 90%;
        padding-bottom: 2%;
    }
    .pricePageParagraph {
        width: 90%;
    }
    .descriptionsubhead {
        font-size: 1em;
        margin-left: 5%;
    }
    .descriptionParagraph {
        width: 90%;
    }
   
    .pricePageHead {
        font-size: 1.8em;
    }
    
    .head {
        font-size: 1.8em;
    }
    .subhead {
        width: 90%;
        font-size: 1em;
    }
    .line {
        border-bottom: unset;
    }
    .review {
        width: 90%;
         box-shadow: 5px 5px 13px 0 rgba(0,0,0,0.35);
        -webkit-box-shadow: 5px 5px 13px 0 rgba(0,0,0,0.35);
        -moz-box-shadow: 5px 5px 13px 0 rgba(0,0,0,0.35);
    }
    .reviewParagraph {
        width: 90%;
    }
    .reviewImg img {
        width: 100%;
    }
}
/*Narrow 481 - 766px*/
@media only screen and (min-device-width: 30.063em) and (max-device-width: 47.875em) {
    iframe {
        width: 30em;
        height: auto;
    }
    .header a img {
        width: 70%;
    }
    .topnav a {
        font-size: .85em;
        padding-right: 2%;
    }
    #myCarousel {
        margin: -20px;
        margin-bottom: unset;
    }
    .carousel-caption h1 {
        font-size: 1.5em;
    }
    .carousel-caption a button {
        font-size: 1em;
    }
    .infoTitle h1 {
        font-size: 1.8em;
    }
    .iconText h1 {
        font-size: 1.5em;
    }
    .featureText h1 {
        font-size: 1.5em;
    }
    .pricePageParagraph {
        width: 80%;
    }
    .descriptionsubhead {
        font-size: 1em;
        margin-left: 5%;
    }
    .descriptionParagraph {
        width: 90%;
    }
    .pricePageHead {
        font-size: 2em;
    }
    .reviewImg img {
        width: 100%;
    }
    .head {
        font-size: 2em;
    }
    .subhead {
        font-size: 1.1em;
        width: 90%;
    }
     .review {
        width: 90%;
        box-shadow: 5px 5px 13px 0 rgba(0,0,0,0.35);
        -webkit-box-shadow: 5px 5px 13px 0 rgba(0,0,0,0.35);
        -moz-box-shadow: 5px 5px 13px 0 rgba(0,0,0,0.35);
    }
    .reviewParagraph {
        width: 90%;
    }
}

/*767 - 1120px*/
@media only screen and (min-device-width: 47.938em) and (max-device-width: 70em) {
    iframe {
        width: 48em;
        height: auto;
    }
    .topnav a {
        font-size: 0.9em;
    }
    
    .carousel-ad {
        font-size: 1.6em;
    }
    .ammenities {
        width: 90%;
    }
    .iconText h1 {
        font-size: 1.6em;
    }
    .review {
        width: 80%;
        box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.35);
        -webkit-box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.35);
        -moz-box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.35);
    }
}



